#content {
	overflow: hidden;
}

#content .text.wsm2 {
	width: /*1400px*/ 96%;
    padding: 0 !important;
    min-width: 1100px;
    max-width: 1400px;
    box-sizing: border-box;
}

#content .text.wsm2,
#all #bottom-banner {
	--light-blue: #F3F5F7;
	--light-text: #797A7B;
	--yellow: #FFCE27;
	--dark: #181716;
	--dark-grey: #433E3B;
	--red: #BE1824;
	--white: #FFFFFF;
	--text: #033D23;
}

.main {
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.full {
	width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

#content .text.wsm2 .descr,
#content .text.wsm2 .title {
	padding: 0;
}

@media screen and (max-width: 1250px) {
	#content .text.wsm2 {
		min-width: 0;
	}
}

@media (max-width: 960px) { 
	.wsm, #content.content-catalog .wsm2, #content.inner .text.wsm2, .catalog.wsm2, #content.main .text.wsm2, #order_form_content {
		padding-left: 0 !important;
        padding-right: 0 !important;
        width: calc(100% - 40px) !important;
	}
}


@media screen and (max-width: 450px) {
	.wsm, #content.content-catalog .wsm2, #content.inner .text.wsm2, .catalog.wsm2, #content.main .text.wsm2, #order_form_content {
        width: calc(100% - 20px) !important;
    }
}